
CoR-Lab Tutorials - Tasks #2465
Tasks # 2455 (Resolved): Sensor fusion tutorial: prepare Windows computer(s) to provide Kinect tracking
Sensor fusion tutorial: windows machine: clock synchronization
12/08/2015 11:38 AM - J. Moringen

Status: Resolved Start date: 12/08/2015
Priority: Normal Due date:
Assignee: M. Goerlich % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Schulung
Description

Some NTP software for Windows. Or builtin?

History
#1 - 12/09/2015 04:31 PM - M. Goerlich
- % Done changed from 0 to 100

I installed this ntp daemon [1] and set it up to sync with stratum2-[1-4].ntp every 1-2 seconds:

server STRATUM2-1.NTP iburst minpoll 0 maxpoll 1

I also validated the results with rsb-loggercpp:

> rsb-loggercpp0.12 --scope / --style stats
2015-Dec-09 16:20:06.252034|6864.43 ± 395.12|   56 Hz|
2015-Dec-09 16:20:07.252314|6935.83 ± 421.64|   60 Hz|
2015-Dec-09 16:20:08.252614|6913.42 ± 332.79|   57 Hz|
2015-Dec-09 16:20:09.252906|6890.50 ± 462.58|   58 Hz|

[1] http://www.heise.de/download/ntp-fuer-windows.html

#2 - 12/09/2015 04:31 PM - M. Goerlich
- Status changed from New to Resolved
